How to install libgnokii-dev on Debian 9 (Stretch)